[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.ExtendedSelect

ExtendedSelect - the ability to select cells beyond the boundary of the visible part of the grid

## Declaration

Source position: grids.pas line 1012

`protected property TCustomGrid.ExtendedSelect: Boolean read FExtendedSelect write FExtendedSelect default true;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .